﻿@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
}

/*  Estilos Footer  */
footer.background-container {
  position: relative;
  background: url('/SiteAssets/V1/assets/img/Test-Footer.jpg') no-repeat center center/cover;
  width: 100%;
}

footer.background-container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 70, 0, 0.85); /* Verde muy oscuro, casi negro */
  z-index: 1;
  pointer-events: none;
}

footer.background-container .content {
  position: relative;
  z-index: 2;
}
/*  Estilos Footer  */